from django.urls import path

from events.views.elk_string_query_search_api import ELKStingSearchApiView, ELKIndexListApiView

urlpatterns = [
    path('elastic/query/<str:index>', ELKStingSearchApiView.as_view(), name='elk_query_events'),
    path('elastic/all-indexes/', ELKIndexListApiView.as_view(), name='elk_all_indexes'),
]
